#breadcrumb {
    background: #f1f1f1;
}

#breadcrumb a {
    color: black;
    text-decoration: underline;
}

/*product.php*/

#ficha_producto {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}

 
#ficha_producto .imagen {
    float: left;
    width: 50%;
    display: block;
    min-height: 100px;
    padding: 0 5%;
}
    #ficha_producto .detalles {
        float: left;
        width: 50%;
        display: block;
        min-height: 100px;
        padding: 0 5%;
    }

#ficha_producto .imagen img {
    width: 100%;
}

#ficha_producto h1 {
    float: left;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    font-size: 30px;
    color: black;
    font-weight: bold;
    line-height: 1em;
    margin-bottom: 40px;
}

#ficha_producto .product_info {
    width: 50%;
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#ficha_producto .product_info label {
    padding: 0 10px;
    font-weight: bold;
    text-transform: capitalize;
    color: black;
}

#ficha_producto .product_info span {}

#ficha_producto .product_price {
    width: 50%;
    float: left;
}

#ficha_producto .product_serie {
    width: 100%;
    float: left;
    border: 1px solid rgb(232, 232, 232);
    padding: 10px;
    margin: 10px;
}

#ficha_producto .product_serie label {
    padding: 0 10px;
}

#ficha_producto .product_serie span {
    font-style: italic;
    font-weight: bold;
}

#ficha_producto .product_aplicacion {
    width: 100%;
    float: left;
    margin: 10px;
}

#ficha_producto .product_aplicacion .aplicacion {
    border-right-width: 0;
    position: relative;
    z-index: 5;
    margin-right: 20px;
    margin-bottom: 10px;
    display: inline-block;
    padding: 0px 10px;
    height: 29px;
    line-height: 29px;
    border-radius: 5px;
    font-weight: bold;
    font-size: 12px;
    text-decoration: none;
    color: #fff;
    background: #0070ba;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

#ficha_producto .product_aplicacion .aplicacion:after {
    content: " ";
    width: 20px;
    height: 20px;
    line-height: 18px;
    font-size: 25px;
    border-radius: 0 7px 0 0;
    color: #fff;
    background: #0070ba;
    position: absolute;
    top: 4px;
    right: -10px;
    z-index: -3;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    zoom: 1;
}

#ficha_producto .product_aplicacion .aplicacion::before {
    content: " ";
    height: 5px;
    width: 5px;
    display: block;
    position: absolute;
    right: -3px;
    top: 11px;
    background-color: #fcfdf5;
    border: 1px solid #0070ba;
    border-radius: 5px;
}

#ficha_producto .product_aplicacion .aplicacion span {
    padding: 2px 5px;
    text-shadow: 0px 1px 1px #000;
    margin-left: 10px;
}

#ficha_producto .product_content {
    width: 100%;
    float: left;
    padding: 10px 0;
}

/*product_list.php*/

#product_list {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}

    #product_list .menu {
        float: left;
        width: 400px;
        display: block;
        min-height: 100px;
        padding: 0 50px 0 0px;
    }

    #product_list .elements {
        width: 100%;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        -webkit-align-content: stretch;
        -ms-flex-line-pack: stretch;
        align-content: stretch;
        -webkit-align-items: flex-start;
        -ms-flex-align: start;
        align-items: flex-start;
    }

        #product_list .elements.hasTree {
            width: calc(100% - 400px);
        }

        #product_list .elements .element {
            float: left;
            width: 23%;
            border: 1px solid rgb(233, 233, 233);
            margin: 1%;
            -webkit-transition: all 0.3s ease-in-out;
            -moz-transition: all 0.3s ease-in-out;
            -ms-transition: all 0.3s ease-in-out;
            -o-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
        }

        #product_list .elements .element {
            width: 23%;
        }

        #product_list .elements.hasTree .element {
            width: 31.3333%;
        }

    @media (max-width:900px) {
        #ficha_producto {
           
            -webkit-flex-direction: column;
            -ms-flex-direction: column;
            flex-direction: column;
            
        }
        #ficha_producto .imagen {             
            width: 100%;               
        }

        #ficha_producto .detalles {
               
            width: 100%;
               
        }
        #ficha_producto .product_info {
           width: 100%;

        }
            #ficha_producto h1 {
       
            font-size: 30px;
           
        }
        #product_list .menu {
            width: 300px;
        }

        #product_list .elements.hasTree {
            width: calc(100% - 300px);
        }

        #product_list .elements .element {
            width: 31.3333%;
        }

        #product_list .elements.hasTree .element {
            width: 48%;
        }
    }

    @media (max-width:425px) {
        #ficha_producto h1 {
            font-size: 20px;
        }
        #product_list .menu {
            width: 100%;
        }

        #product_list .elements.hasTree {
            width: 100%;
        }

        #product_list .elements .element {
            width: 98%;
        }

        #product_list .elements.hasTree .element {
            width: 98%;
        }
    }

    #product_list .elements .element:hover {
        -webkit-box-shadow: 0 0 11px -1px rgba(0, 0, 0, 0.35);
        box-shadow: 0 0 11px -1px rgba(0, 0, 0, 0.35);
        border: 1px solid rgb(200, 200, 200);
        -moz-transform: scale(1.05);
        -webkit-transform: scale(1.05);
        -o-transform: scale(1.05);
        -ms-transform: scale(1.05);
        transform: scale(1.05);
    }

    #product_list .elements .img {
        float: left;
        width: 100%;
        background-color: rgb(233, 233, 233);
        /*border-bottom: 1px solid rgb(233, 233, 233);*/
        padding-bottom: 50%;
        position: relative;
    }

        #product_list .elements .img img {
            height: 100%;
            object-fit: cover;
            position: absolute;
            width: 100%;
        }

    #product_list .elements .title {
        text-align: center;
        width: 100%;
        height: 50px;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-align-content: stretch;
        -ms-flex-line-pack: stretch;
        align-content: stretch;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        background: #0073c6;
        color: #FFF;
        padding: 0 10px;
        font-size: 13px;
        line-height: 1em;
    }

        #product_list .elements .title span {
        }

    #pagination {
        clear: both;
        width: 100%;
        text-align: center;
        margin-top: 40px;
    }

        #pagination > a,
        #pagination > label {
            background: #e9e9e9;
            height: 42px;
            line-height: 42px;
            display: inline-block;
            padding: 0 10px;
            border-radius: 5px;
            color: #222;
        }

        #pagination > label {
            border-bottom: 2px solid #0070ba;
        }

        #pagination > a:hover {
            background: #0070ba;
            color: #FFF;
        }

    #product_list .level1,
    #product_list .level2,
    #product_list .level3 {
        list-style-type: none;
    }

    #product_list .level2 {
        margin: 10px 0 10px 25px;
    }

    #product_list .level3 {
        margin: 10px 0 10px 25px;
    }

    #product_list .level1 li a:hover {
    }

    #product_list .level1 a:hover {
    }

    #product_list .level1 > li > a,
    #product_list .level1 .title {
        padding: 4px 0;
        font-weight: bold;
        text-transform: uppercase;
        border-bottom: 1px solid #dadada;
        width: 100%;
        display: block;
        color: #0073c6;
        line-height: 1.25em;
    }

    #product_list .level2 li a {
    }

    #product_list .level3 li a {
    }

    #product_list .level1 li {
        line-height: 5px;
        margin: 0;
        border-bottom: 1px solid white;
    }

    #product_list .level1 .title {
    }

    #product_list .level2 .title {
    }

    #product_list .level2 a {
        line-height: 1.25em;
        text-transform: uppercase;
        padding: 0;
        display: block;
        color: #666666;
    }

    /*search*/

    #product_list.search {
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }

        #product_list.search .buscador {
            width: 100%;
        }

            #product_list.search .buscador input {
                width: calc(100% - 200px);
                float: left;
                height: 42px;
            }

            #product_list.search .buscador button {
                width: 180px;
                float: right;
            }

        #product_list.search .elements {
            float: left;
            margin-top: 50px;
            width: 100%;
        }

            /*
#product_list.search .elements .element {
    float: left;
    width: 18%;
    border: 1px solid rgb(233, 233, 233);
    margin: 1%;
}

#product_list.search .elements .element:hover {
    -webkit-box-shadow: 8px 5px 11px -1px rgba(0, 0, 0, 0.35);
    box-shadow: 8px 5px 11px -1px rgba(0, 0, 0, 0.35);
    border: 1px solid rgb(200, 200, 200);
}

#product_list.search .elements .img {
    float: left;
    width: 100%;
    height: 100px;
    background-color: rgb(233, 233, 233);
    border-bottom: 1px solid rgb(233, 233, 233);
}

#product_list.search .elements .img img {
    height: 100px;
}

#product_list.search .elements .title {
    float: left;
    width: 100%;
    height: 40px;
}

#product_list.search .elements .title a {
    text-align: center;
    width: 100%;
    display: block;
    font-size: 10px;
    line-height: 15px;
    height: 100%;
    padding: 5px;
    cursor: pointer;
}
*/

            #product_list.search .elements .pagination {
                float: right;
                clear: both;
            }